DH_VDRPLUGIN_DEPENDS(1)

NAME
dh_vdrplugin_depends - calculates vdr dependencies

SYNOPSIS
dh_vdrplugin_depends [debhelper options]

DESCRIPTION
dh_vdrplugin_depends is a debhelper program that is responsible for generating the ${vdr:Depends} substvars substitution for a vdr plugin package.

Each vdr-plugin is required to have a ${vdr:Depends} substvar listed in its Depends line in debian/control.

EXAMPLES
dh_vdrplugin_depends is usually called indirectly in a rules file via the dh command.

        %:
                dh --with vdrplugin $@

It can also be called directly, prior to calling dh_gencontrol.

CONFORMS TO
Debian policy, version 3.8.1

SEE ALSO
debhelper(7)

This program is not a part of debhelper.

AUTHOR
Tobias Grimm <tobias.grimm@e-tobi.net>